.heading{
    display:grid;
    grid-template-columns: 33% 33%;
    height:50px;
    color:white;
    background:#5bc5a7;
    align-items: center;
    justify-content:center;
}
.heading h4{
    font-family: 'Courier New', Courier, monospace;
    font-size:1.5em;
    margin:0;
}
